locked Installing Python 3 compatible Eloquence #addonrelease


Jesse Farquharson
 
Edited

Hello everyone.
So I recently downloaded the Python 3 compatible Eloquence addon. However, when I try and install it... nothing seems to happen. I've tried removing Ultra Eloquence, I've tried it with Ultra Eloquence still installed and Eloquence seems to just disappear.
Can anyone assist?
You can find the addon hereĀ  URL REDACTED
It is also listed here URL REDACTED
Thanks.

Join nvda@nvda.groups.io to automatically receive all group messages.